{
  "id": 35148,
  "title": "Wonder Massage Alice 90 分鐘 Bathroom Massage",
  "date": "2023-08-05T21:50:00",
  "modified": "2025-12-17T11:03:51",
  "link": "https://www.fuzokuu.com/35148",
  "slug": "wonder-massage-alice-90-%e5%88%86%e9%90%98-bathroom-massage",
  "categories": [
    521,
    137,
    1059
  ],
  "tags": [
    1119,
    894,
    258,
    234,
    219
  ],
  "images": [
    "Erotic-Massage_Bangkok_Wonder-Massage.jpg"
  ]
}